MediaWiki:Monobook.css

From FridaV

Jump to: navigation, search
(Created page with '- CSS placed here will affect users of the Monobook skin: #footer { position: fixed; bottom: 0px; z-index: 100; width: 100%; } #content { position: fixed; top: 0...')
   top: 0;
   top: 0;
   bottom: 70px;
   bottom: 70px;
 +
  overflow: auto;
}
}

Revision as of 01:20, 8 March 2009

/* CSS placed here will affect users of the Monobook skin */

#footer {
  position: fixed;
  bottom: 0px;
  z-index: 100;
  width: 100%;
}

#content {
  position: fixed;
  top: 0;
  bottom: 70px;
  overflow: auto;
}
Personal tools
maps, graphs & data